/*#home-tiles-wrap {
    margin-top: 4px;
}*/

/* promo panel modes */
#promo-panel-wrap {
    margin-top: -3px;
}
#promo-panel-nav-containter {
}
#promo-panel-nav-wrap {
    margin-top: -30px;
    height:30px;
    line-height:30px;
}
    #promo-panel-nav-wrap a > .nav-title {
        background-image: url(http://apps.agenne.com/1238/graphics/promo-panel-nav-wrap.png);
    }
    #promo-panel-nav-wrap a.active {
        background-color:transparent;
    }

/* home tile */
#page-content .tile-stream [class*="span"] {
    margin-top: 14px;
    height:31px;
}
#page-content .tile-caption-link > span {
    bottom: 0px;
}